/*
 Theme Name:     Divi Child MinnowsChildcare
 Description:    Divi Child Theme - Minnows Childcare
 Author:         Patrick Casey Design
 Author URI:     http://patrickcaseydesign.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

#introSplashText
{
	background-color:#310d65;
	padding:20px;
}
#introSplashText p, #introSplashText h1, #introSplashText h2, #introSplashText h3, #introSplashText h4, #introSplashText h5, #introSplashText h6
{
	color:#f1f1f1;
	line-height: 40px;
	
	font-size: 30px;
}

#logo
{
	//margin-top:20px;
	//margin-bottom:-6px;
	padding-top:15px;
	//padding-bottom:15px;
}

#top-menu .menu-item-has-children .sub-menu .menu-item-has-children > a:first-child:after
{
	content: '';
	display:none;
}

#top-menu a:hover
{
	color:#de307a!important;
}

#frontPageBlog
{
	margin-top:-10px !important;
	padding-top:0px !important;
	padding-left:10px;
}
#frontPageBlog article h2
{
	margin-top:0px !important;
	padding-top:0px !important;
}

#frontPageBlogHeader
{
	margin-top:6px !important;
	padding-top:0px !important;
	margin-left:10px;
	padding-bottom:10px;
	
	border-bottom:1px solid #cccccc;
}

.topPageSection
{
	margin-top:10px !important;
	padding-top:10px !important;
	
}
.projectTitle
{
	margin-top:-20px !important;
	margin-bottom:-10px !important;
}

.phoneIcon
{
	margin-top:10px !important;
	margin-right:10px !important;
}

.frontPagePortfolioImage
{
	border-top:3px solid #de307a;
}

#et-secondary-menu
{
	padding-top:10px!important;
}